Description: Disable compilation of this file, as it is only a benchmark, and
 it pulls an extra dependency, not present in Debian.
--- a/test/hash_test.go
+++ b/test/hash_test.go
@@ -11,6 +11,8 @@
 // See the License for the specific language governing permissions and
 // limitations under the License.
 
+// +build ignore
+
 package test
 
 import (
